Subject: Re: Supply Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Apr 2001 14:02:00 -0700 (PDT)

For clarification, I asked Miguel to finish negotiation of a Trhoughput Agreement ONLY with Humberto, where we have proposed a fee of 3.25 cents while Humberto is looking for 2.75 cents.  My suggestion was to split the difference since it only means $60,000 a year.

On a supply, I guess it would be great if we can get it, but I have not instructed anyone to negotiate it.
JC

Miguel Maltes
04/11/2001 10:14 AM
To:	Suzanne B Clapp/HOU/ECT@ECT
cc:	Mariella Mahan/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Greg Curran/CA/Enron@Enron, Bo Petersen@ECT, Javier Chavarria/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Paul Y'Barbo/NA/Enron@Enron 
Subject:	Supply Contract

I have been requested by Javier Chavarria to start direct conversations with Humberto to supply him for the needs of Progasco / Tropigas.  In order to cover our costs and make the sale to Humberto, we need a landed cost around MB + 5 for 55,000 Mts per year delivered in partial cargoes sizes that can vary anywhere from 3,000 Mts to 15,000 Mts but cargoes over 8,000 Mts have to be carefully co-ordinated due to the fact that EcoEl?ctrica keeps an inventory in their tanks.  

Suzanne, I need to move aggressively to try and make this deal .

Saludos